# Interface FieldCollection

The collection of fields belonging to a data/Schema!Schema.

interface FieldCollection {
expressionFields: Collection<Field>;
}

#### Hierarchy

- Collection<Field>
  - FieldCollection

#####
Index

### Properties

expressionFields

##
Properties

### expressionFields

expressionFields: Collection<Field>

The fields in the collection that reference an arcade expression.